<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/img_bg"
    android:orientation="vertical">

    <com.dlc.eboard.ui.widget.TitleBar
        android:id="@+id/titleBar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@mipmap/img_navigation_bg" />

    <com.dlc.eboard.ui.widget.NavView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="40dp"
        android:layout_marginTop="18dp"
        app:location="操作指南" />

    <ImageView
        android:id="@+id/guideImage"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="18dp"
        android:contentDescription="@null"
        android:scaleType="fitXY" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="33dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="33dp"
        android:layout_marginBottom="16dp"
        android:visibility="gone">

        <TextView
            android:id="@+id/signInGuide"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="进入流程："
            android:textColor="@android:color/white"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.18" />

        <ImageView
            android:id="@+id/signInGuideStep1"
            android:layout_width="160dp"
            android:layout_height="113dp"
            android:layout_marginStart="50dp"
            android:background="@drawable/bg_guide_item"
            android:contentDescription="@null"
            android:src="@mipmap/img_bg_leave"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/signInGuide"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.1" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="13sp"
            android:text="1.点击屏幕签到按钮后在下方感应区扫描身份卡"
            android:textColor="@android:color/white"
            android:textSize="11sp"
            app:layout_constraintEnd_toEndOf="@id/signInGuideStep1"
            app:layout_constraintStart_toStartOf="@id/signInGuideStep1"
            app:layout_constraintTop_toBottomOf="@id/signInGuideStep1"
            tools:ignore="SmallSp" />

        <ImageView
            android:id="@+id/signInGuideStep2"
            android:layout_width="160dp"
            android:layout_height="113dp"
            android:layout_marginStart="64dp"
            android:background="@drawable/bg_guide_item"
            android:contentDescription="@null"
            android:src="@mipmap/img_czzn_rlsb"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/signInGuideStep1"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.1" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="13sp"
            android:text="2.人脸识别、确认信息后进入"
            android:textColor="@android:color/white"
            android:textSize="11sp"
            app:layout_constraintEnd_toEndOf="@id/signInGuideStep2"
            app:layout_constraintStart_toStartOf="@id/signInGuideStep2"
            app:layout_constraintTop_toBottomOf="@id/signInGuideStep2"
            tools:ignore="SmallSp" />

        <TextView
            android:id="@+id/leaveGuide"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="离开流程："
            android:textColor="@android:color/white"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.65" />

        <ImageView
            android:id="@+id/leaveGuideStep1"
            android:layout_width="160dp"
            android:layout_height="113dp"
            android:layout_marginStart="50dp"
            android:background="@drawable/bg_guide_item"
            android:contentDescription="@null"
            android:src="@mipmap/img_czzn_pzjc"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/leaveGuide"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.7" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="13sp"
            android:text="1.小程序端完成拍照检查"
            android:textColor="@android:color/white"
            android:textSize="11sp"
            app:layout_constraintEnd_toEndOf="@id/leaveGuideStep1"
            app:layout_constraintStart_toStartOf="@id/leaveGuideStep1"
            app:layout_constraintTop_toBottomOf="@id/leaveGuideStep1"
            tools:ignore="SmallSp" />

        <ImageView
            android:id="@+id/leaveGuideStep2"
            android:layout_width="160dp"
            android:layout_height="113dp"
            android:layout_marginStart="64dp"
            android:background="@drawable/bg_guide_item"
            android:contentDescription="@null"
            android:src="@mipmap/img_bg_leave"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/leaveGuideStep1"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.7" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="13sp"
            android:text="2.点击屏幕离开按钮后 在下方感应区扫描身份卡"
            android:textColor="@android:color/white"
            android:textSize="11sp"
            app:layout_constraintEnd_toEndOf="@id/leaveGuideStep2"
            app:layout_constraintStart_toStartOf="@id/leaveGuideStep2"
            app:layout_constraintTop_toBottomOf="@id/leaveGuideStep2"
            tools:ignore="SmallSp" />

        <ImageView
            android:id="@+id/leaveGuideStep3"
            android:layout_width="160dp"
            android:layout_height="113dp"
            android:layout_marginStart="64dp"
            android:background="@drawable/bg_guide_item"
            android:contentDescription="@null"
            android:src="@mipmap/img_czzn_rlsb_leave"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/leaveGuideStep2"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.7" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="13sp"
            android:text="3.人脸识别、确认信息后 勾选检查项进行确认后完成离开"
            android:textColor="@android:color/white"
            android:textSize="11sp"
            app:layout_constraintEnd_toEndOf="@id/leaveGuideStep3"
            app:layout_constraintStart_toStartOf="@id/leaveGuideStep3"
            app:layout_constraintTop_toBottomOf="@id/leaveGuideStep3"
            tools:ignore="SmallSp" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>